Subject: Re: iBook G3: status of 2.6.5

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 31 Mar 2004 09:51:09 +1000

On Wed, 2004-03-31 at 09:37, Michel Dänzer wrote:
> On Wed, 2004-03-31 at 01:03, Benjamin Herrenschmidt wrote:
> >
> > > Is there a working ALSA driver or I have to use the OSS one?
> >
> > I'm not sure how well the Alsa driver will work, it works pretty badly
> > for me on the tipb 1Ghz, though the dmasound (oss) one works fine.
>
> ALSA works better than dmasound on the same machine here... must be a
> configuration issue on your end. :)

Really weird. I talked to the xine maintainer, and it really seems
like the "clacs" I hear duing DVD playback are caused by the Alsa
driver (though it does acheive better lip sync), while dmasound
has proper sound quality, but incorrect sync...

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/